@import "reset.css";
@import "menu.css";
html {  -webkit-text-size-adjust: none;}
body{background-color:#fff;color:#666;font-family:'Lora', Arial;font-size:15px;}
body, html {height: 100%;}
/*  Float containers fix: */
.clearfix:after { content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clear{clear:both;}
a{color:#000;}
a:hover{color:#666;}
b,strong{font-weight:bold;}

#superwrapper {min-height: 100%;height: auto !important;height: 100%;}
.wrapper {max-width: 1160px;width:95%;height: auto;margin: 0px auto;position:relative;}

.placeholder {color:#fff;}
::-webkit-input-placeholder, ::-webkit-textarea-placeholder {color:#fff;}
:-moz-placeholder {color:#fff;opacity:1;}
::-moz-placeholder {color:#fff;opacity:1;}
:-ms-input-placeholder, :-ms-textarea-placeholder {color:#fff;}	
input[placeholder], textarea[placeholder] {color:#fff;}

/*page Title
**************/
h1 {color:#4c4b46;font-size:30px;line-height:normal;font-weight:normal;margin-bottom:50px;}
h2 {color:#4c4b46;font-size:24px;line-height:normal;font-weight:normal;}
h3 {color:#fff;font-size:40px;line-height:normal;font-weight:400;margin-bottom:10px;font-family:'Playfair Display',arial;}
h4 {color:#fff;font-size:24px;line-height:normal;font-weight:400;font-family:'Playfair Display',arial;}
h5 {color:#4c4b46;font-size:20px;line-height:normal;font-weight:700;margin-bottom:20px;}
h6 {color:#f28c00;font-size:15px;line-height:normal;font-weight:400;margin-bottom:10px;text-transform:uppercase;}

#top {background-color:#4c4b46;position:relative;z-index:999;}
#adres {float:left;padding:10px 0;}
.ext {display:inline-block;color:#fff;font-size:13px;vertical-align:middle;padding:0px 10px 0px 0;margin-right:10px;}
.ext:last-child {border-right:0px;padding:0px;margin-right:0px;}
.ext a {color:#fff;text-decoration:none;}
.ext i {color:#9b9b9b;}
#languages {float:right;}
#languages ul {list-style-type:none;margin:0;}
#languages ul li {display:inline-block;}
#languages ul li a {color:#9b9b9b;text-decoration:none;text-transform:uppercase;font-size:13px;display:block;border-bottom:3px solid #4c4b45;padding:10px 0;margin-right:10px;}
#languages ul li:last-child a {margin-right:0px;}
#languages ul li a.lcurrent {color:#fff;border-bottom:3px solid #f28c00;}
#languages ul li a:hover {color:#fff;}

#headerhome {position:relative;z-index:999;padding-top:30px;}
#header {position:relative;z-index:999;padding:30px 0;}
#logo {}

#navMob {display:none;float:left;margin-left:30px;}
#navigation {display:none;}
#mobile-header a {color:#fff;} 
#mobile-header2 a {color:#4c4b46;} 
#mobile-header a, #mobile-header2 a {text-decoration: none;display: block;font-size:16px;padding:8px 0;} 

#slideshow {position:absolute;top:0px;left:0px;width:100%;}
#slogan {display:table;margin:0 auto;text-align:center;position:absolute;top:0px;left:0px;width:100%;}
.hidden {display:none;}
#sloganinner {display:table-cell;vertical-align:middle;}
.padding {width:95%;max-width:960px;margin:0 auto;position:relative;padding:25px 0;}
.boeknu a {display:inline-block;margin-top:40px;background-color:#f28c00;padding:15px 30px;color:#fff;text-decoration:none;-webkit-transition:0.4s ease;-moz-transition:0.4s ease;-ms-transition: 0.4s ease;-o-transition:0.4s ease;transition:0.4s ease;border:1px solid #f28c00;font-size:18px;font-family:'Playfair Display',arial;}
.boeknu a:hover {background-color:transparent;color:#fff;}
#scroll {cursor:pointer;position:absolute;z-index:20;left:50%;bottom:50px;margin-left:-25px;width:50px;line-height:50px;height:50px;text-align:center;font-size:14px;color:#fff;border:2px solid #fff;    border-radius:80px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}

.knop a {display:block;background-color:#f28c00;padding:7px 15px;color:#fff;text-decoration:none;-webkit-transition:0.4s ease;-moz-transition:0.4s ease;-ms-transition: 0.4s ease;-o-transition:0.4s ease;transition:0.4s ease;border:1px solid #f28c00;font-size:16px;font-family:'Playfair Display',arial;text-align:center;}
.knop a:hover {background-color:#fff;color:#f28c00;}

#mainhome {background-color:#fff;position:relative;z-index:999;line-height:30px;padding:80px 0;}
#main {background-color:#fff;position:relative;z-index:999;line-height:30px;padding:80px 0;}

#contenthome {float:left;width:47.5%;margin-right:5%;}
.groter {font-size:18px;font-weight:700;margin-bottom:30px;}
.groter p::first-letter {font-size:36px;}
#pics {float:right;width:47.5%;position:relative;}
.videoWrapper {position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.kamer1 {position:absolute;top:0px;right:0px;width:80%;z-index:999;}
.kamer2 {position:absolute;top:200px;left:0px;width:80%;}
#contentright {float:right;width:47.5%;position:relative;}

#content {width:100%;}
#page_title {background-color:#f1f1f1;padding:30px 0;text-align:center;}

#thumbs {padding-top:40px;clear:both;}
#thumbs2 {padding:20px;clear:both;}
.thumb {float:left;width:23.5%;margin-left:2%;position:relative;}
.t4 {margin-left:0;}
.thumbs4 {margin-bottom:30px;}
.thumbs2 {margin-bottom:20px;display:none;}
.image {border:3px solid #fff;display:block;}

#kamers {margin:60px 0;}
.kamer {background:#fff;box-shadow:0px 15px 25px rgba(0,0,0, 0.09);margin-bottom:80px;}
.kamer:last-child {margin-bottom:0px;}
.kamerfoto {float:left;width:45%;}
.kamertekst {float:right;width:55%;}
.padding2 {padding:20px 50px;}
.prijs {padding-top:20px;margin-top:20px;border-top:1px solid #eee;font-weight:700;font-size:20px;color:#f28c00;}
.boeknu2 a {display:inline-block;margin-top:20px;background-color:#f28c00;padding:10px 20px;color:#fff;text-decoration:none;-webkit-transition:0.4s ease;-moz-transition:0.4s ease;-ms-transition: 0.4s ease;-o-transition:0.4s ease;transition:0.4s ease;border:1px solid #f28c00;font-size:16px;font-family:'Playfair Display',arial;}
.boeknu2 a:hover {background-color:transparent;color:#f28c00;}

#footer {padding:40px 0px;color:#fff;background-color:#4c4b46;font-size:14px;line-height:24px;}
#footer a {color:#fff;text-decoration:underline;}
#fct {float:left;width:30%;margin-right:5%;}
#fct ul {margin:0px;list-style-type:none;}
#fct ul li {margin-bottom:5px;}
#fct ul li:last-child {margin-bottom:0px;}
#fct2 {float:left;width:30%;margin-right:5%;}
#fct3 {float:left;width:30%;text-align:right;}
#footer a.tel{text-decoration:none;}
.navB{display:none;}

/*forms*/
/***********/
.required {color: #FF0000;}
.field_heading {font-weight: bold;padding-top: 10px;}
.field_title {}
.field_input {margin-bottom:10px;}
.field_checkbox {float:left;width: 100%;margin-bottom:10px;}
.field_title2 {width:100%;margin-bottom:10px;}
.field_input2 {width:100%;margin-bottom:10px;}

.email,.textfield,.textarea,select {color:#7c7c7c;background-color:#fff;border:1px solid #d8d8d8;padding:5px;width:100%;font-family:'Lora',arial;box-sizing: border-box;}
.email,.textfield,.textarea{-webkit-appearance: none;border-radius: 0;}
.textarea {height: 100px;}
.checkbox_label {cursor: pointer;}
.radio_label {cursor: pointer;}
.nixhier {display:none;}